p  {
        font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
        
}

.color_font {
        font-size : 10px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #336699;
        
}

td  {
        font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
        
}

ul {
 font-family: verdana, arial, sans-serif;
 font-size: 11px;
 color: #000000;
 font-style: normal;
 }

h1  {
        font-size : 12px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #336699;

}

h2  {
        font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #000000; 

}

i   {
							font-style ; i